@charset "utf-8";
/* CSS Document */
@-ms-viewport{
  width: device-width;
}

body	{
	margin:0;
	padding:0;	
	font-family: Verdana,Geneva,sans-serif; 
	font-size:1.2rem;
	font-weight:normal;
	background-color:#651519;
	color: #ffffff;
	line-height:24px;
}


#header	{
	margin:0px auto;
	padding:0px;
	height: 200px;
}

.logo	{
	width: 216px;
	height: 77px;
	float: left;
	margin-left: 0px;
	margin-top: 15px;
}
.sns{
	width: 400px;
	height:46px;
	float: right;
	margin-right: -30px;
	margin-top: 25px;
	margin-bottom: -20px;
}

#page{
	width:100%;
	height:100%;
	margin:0px auto;
    position: relative;
    overflow: hidden;
    min-width: 1150px;
    max-width: 2000px;
    background: #651519 url(https://img.koggames.com/ES/microsite/2021/0428/share-event/images/bg_share.jpg) no-repeat;
	background-position: top center;
	min-height: 2000px;
	padding-bottom:50px;
}


#gagunb {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1150px;
    max-width: 2000px;
    min-height: 45px;
    margin:0px auto;
	padding:0px;
}
#gfooter {
	position:relative;
	z-index:4;
    overflow: hidden;
    min-width: 1150px;
    max-width: 2000px;
    min-height: 144px;
    margin: 0 auto;
}


#wrapper	{
	width:100%;
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	padding-top:380px;

}

#menu {
    margin: 10rem auto 1rem;
    width: 552px;
    text-align: center;
}

#content {
    line-height: normal;
    height: 100%;
    width: 1000px;
	margin: 1.2rem auto 2rem;
	
}

#content .leftside {
	float:left;
	width: 20%;
	height: 100%;
	margin:10px auto;
	text-align: center;
 	
}

#content .rightside {
	float:right;
	width: 80%;
	position: relative;
	top:30px;
	left:-100px;
	text-align: center
}

#content .rightside h1 {	
	font-size: 28px;
	font-weight:600;
	color:#ffed2b;
	margin:5px 0;
	
}

#content .rightside h2 {
	font-size: 25px;
	font-weight:600;
	color:#06fcff;
	
}
#content .rightside p {
	margin: 1rem 0;
	line-height: 20px;
}

.sharer {
	margin: -1.2rem 0 0.5rem;
	
}


.sharer2 {
	margin: -1.2rem 0 0.5rem;
	background-color:rgba(0, 0, 0, .4);
	width:80%;
	margin:20px auto;
	border-radius: 20px;
	border:2px solid#000;
}



.ff3_27 {	
	font-size:27px;
	color:#d2ff98;
	font-weight: 600;
}
#content2 {
    line-height: normal;
    height: 100%;
    width: 1000px;
	margin: -4.2rem auto -1.5rem;
	
}

#content2 .leftside2 {
	float:left;
	width: 70%;
	height: 100%;
	margin:10px auto -20px;
	position: relative;
	top:30px;
	right:-120px;
	text-align: center
 	
}

#content2 .leftside2 h3 {
	font-size: 18px;
	font-weight:600;
	color:#ffed2b;
	text-decoration: underline;
	font-weight: 600;
	margin:5px 0;
}



#content2 .leftside2 h1 {
	font-size: 30px;
	font-weight:600;
	color:#ffed2b;
	text-decoration: underline;
	font-weight: 600;
	margin:5px 0;
}

#content2 .rightside2 {
	float:right;
	width: 30%;
	height: 100%;
	text-align: right;
	position:relative;
	top:-40px;
	right: -30px;
}

#vidbg {
	background-color: #0a1d35;
	width:685px;
	height:390px;
	margin: -5rem auto -4rem
	
}

.ltgreen {
	color:#a3ff37;
}

.main-content {
	margin: 70px auto;
}



#playnow {
	height:160px;
}


#content-3 {
	line-height: normal;
    height: 100%;
    width: 1000px;
	margin: 2.2rem auto 1.5rem;
	
}


#content-3 h1 {
	margin:5px 0;
	font-size: 28px;
	color:#ffed2b;
	
}

#content-3 h2 {
	margin:5px 0;
	font-size: 25px;
	color:#06fcff;
	
}

/* font start */
.ff1 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:15px;
	color: #3b3b3b;
	font-weight: 300;
	font-style: italic;
}

.ff2 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:25px;
	color: #3b3b3b;
	font-weight: 600;
	text-decoration: line-through;
	
}

.ff3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:25px;
	color:#db6015;
	font-weight: 600;
	
}

.ff4 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:25px;
	color: #3b3b3b;
	font-weight: 600;
	
}

.ff5 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:40px;
	color: #fff;
	font-weight: 600;
	text-align: center;
}


.ff6 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:18px;
	color: #fff;
	text-align: left;
	font-weight: 600;
	margin-left:20px;
}



.ff7 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:35px;
	color: #fff;
	font-weight: 600;
	text-align: center;
}

.ff8 {
	font-family: Helvetica, Arial, sans-serif;
	font-size:13px;
	color: #fff;
	font-weight: 300;
	font-style: italic;
}
/* font end */

/* spacer start */
#spacer-sm {
	height:20px;
}
#spacer-md{
	height:50px;
}
/* spacer end */

/* misc start */
/* misc end */

/* generic footer start */
footer[role="contentinfo"] {
  padding-top: 15px;
  background-color: #000;
}

footer {
  background-image: url(/wp-content/themes/elsword3/images/bg-footer.jpg);
  font-size: 12px;
  font-size: 0.857142857rem;
  font-family: "Open Sans", Helvetica, Arial, sans-serif;
  width: 100%;
  min-width: 1024px;
  margin: 0px auto 0px auto;
  padding: 0px;
  background-repeat: no-repeat;
  background-position: center;
  background-position: top;
  height: 144px;
}

.footernormal {
	font-size:12px;
	color:#4679ba;
	text-align:left;
	font-weight:normal;
}

a.footerlinks:link {color: #4679ba; text-decoration:none; line-height:16px; }
a.footerlinks:active {color: #4679ba; }
a.footerlinks:visited {color: #4679ba; }
a.footerlinks:hover {color: #4679ba; }

.footersections {
	font-size:12px;
	color:#FFF;
	font-weight: bold;
}

.footercopyright {
	font-size:12px;
	color:#FFF;
}
/* generic footer end */